.articles-similar {
    padding: 50px 0; }
.articles-similar h2, .articles-similar .h2 {
    padding-top: 0; }
.lazy.articles-similar__image.loaded {
    border-radius: 14px 14px 0 0;
}
.articles-similar__header {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0 0 30px; }
.articles-similar__date {
    font-size: 14px;
    color: #A1A1A1;
    margin-bottom: 5px; }
.articles-similar__items {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: flex-start;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    gap: 30px;
    justify-content: flex-start; }
.articles-similar a.articles-similar__item, .articles-similar__item {
    text-decoration: none;
    color: inherit;
    border-radius: 14px; }
.articles-similar a.articles-similar__item:hover .articles-similar__title, .articles-similar__item:hover .articles-similar__title {
    text-decoration: underline; }
.articles-similar__title a{
    text-decoration: none;
    color: black;
}
.articles-similar__box {
    width: 290px;
    padding: 0;
    margin: 0 auto; }
.articles-similar__image {
    margin: 0 0 15px; }
.articles-similar__image img {
    display: block;
    width: 100%;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin: 0 0 15px; }
.articles-similar__title {
    font-size: 16px;}
@media all and (max-width: 1250px) {
    .articles-similar__items {
        display: block;
        white-space: nowrap;
        overflow-x: scroll;
        padding: 0 0 24px; }
    .articles-similar__item {
        display: inline-block;
        width: 280px;
        white-space: normal;
        vertical-align: top;
        margin: 0 20px 0 0; }
    .articles-similar__item:last-child {
        margin: 0; } }
@media all and (max-width: 1024px) {
    .articles-similar a.articles-similar__item, .articles-similar__item {

        border: none; }
    .articles-similar {
        padding: 26px 0; } }
